# this file must be UTF-8 encoded
######################################################################
#
# Portuguese (Brasil) Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultcontent_ [l=pt-br] {A página requerida não pode ser encontrada. Por favor,
use o botão 'back' do seu browser ou o botão home para retornar para a Biblioteca Digital Greenstone.}

_textdefaulttitle_ [l=pt-br] {GSDL Erro}

_collectionextra_ [l=pt-br] {Esta coleção contém _about:numdocs_ documentos. 
Que foi montada _about:builddate_ dias atrás.}

_textimagecollection_ [l=pt-br] {}
_textimageabout_ [l=pt-br] {Página Sobre}
_textimagehome_ [l=pt-br] {Página Principal}
_textimagehelp_ [l=pt-br] {Página Ajuda}
_textimagepref_ [l=pt-br] {Página Preferências}
_textimagegreenstone_ [l=pt-br] {Greenstone Digital Library Software}

_textimagesearch_ [l=pt-br] {Busca por termos específicos}
_textimageTitle_ [l=pt-br] {Lista alfabética de títulos}
_textimageList_ [l=pt-br] {Lista de documentos}
_textimageCreator_ [l=pt-br] {Lista alfabética de autores}
_textimageSeries_ [l=pt-br] {Listar por edição}
_textimageDate_ [l=pt-br] {Listar por data}
_textimageSubject_ [l=pt-br] {Listar categorias de assunto}
_textimageOrganization_ [l=pt-br] {Listar por organização}
_textimageHowto_ [l=pt-br] {Listar categorias como fazer }
_textimageTopic_ [l=pt-br] {Listar tópicos de edições especiais}
_textimageBrowse_ [l=pt-br] {Listar}
_textimagePeople_ [l=pt-br] {Lista alfabética de pessoas}

_texticontabsearchgreen_ [l=pt-br] {Busca}
_texticontabDategreen_ [l=pt-br] {Datas}
_texticontabseriesgreen_ [l=pt-br] {Séries}
_texticontabCreatorgreen_ [l=pt-br] {Autors A-Z}
_texticontabTitlegreen_ [l=pt-br] {Títulos A-Z}
_texticontablistgreen_ [l=pt-br] {Listagem}
_texticontabSubjectgreen_ [l=pt-br] {Assunto}
_texticontaborggreen_ [l=pt-br] {Organização}
_texticontabhowgreen_ [l=pt-br] {Como fazer}
_texticontabtopicgreen_ [l=pt-br] {Tópicos}
_texticontabbrwsegreen_ [l=pt-br] {Listar}
_texticontabPeoplegreen_ [l=pt-br] {Pessoas A-Z}

_texticontext_ [l=pt-br] {Visualizar o documento}
_texticonclosedbook_ [l=pt-br] {Abrir este documento e visualizar o conteúdo}
_texticonnext_ [l=pt-br] {seção posterior}
_texticonprev_ [l=pt-br] {seção anterior}

_page_ [l=pt-br] {página }
_pages_ [l=pt-br] {páginas}
_of_ [l=pt-br] { de }
_vol_ [l=pt-br] {Volume}
_num_ [l=pt-br] {Número}

_textmonth00_ [l=pt-br] {}
_textmonth01_ [l=pt-br] {Janeiro}
_textmonth02_ [l=pt-br] {Fevereiro}
_textmonth03_ [l=pt-br] {Março}
_textmonth04_ [l=pt-br] {Abril}
_textmonth05_ [l=pt-br] {Maio}
_textmonth06_ [l=pt-br] {Junho}
_textmonth07_ [l=pt-br] {Julho}
_textmonth08_ [l=pt-br] {Agosto}
_textmonth09_ [l=pt-br] {Setembro}
_textmonth10_ [l=pt-br] {Outubro}
_textmonth11_ [l=pt-br] {Novembro}
_textmonth12_ [l=pt-br] {Dezembro}

_magazines_ [l=pt-br] {Revistas}

_nzdlpagefooter_ [l=pt-br] {<p>_iconblankbar_
<p><a href="_gwcgi_">Projeto Biblioteca Digital Nova Zelândia</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Departamento de Ciência da Computação</a>, 
<a href="http://www.waikato.ac.nz">Universidade de Waikato</a>, 
Nova Zelândia}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "PRINCIPAL" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=pt-br] {_httpimg_/pt-br/chomeof.gif}
_httpiconchomeon_ [l=pt-br] {_httpimg_/pt-br/chomeon.gif}

## "AJUDA" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=pt-br] {_httpimg_/pt-br/chelpof.gif}
_httpiconchelpon_ [l=pt-br] {_httpimg_/pt-br/chelpon.gif}

## "PREFERÊNCIAS" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=pt-br] {_httpimg_/pt-br/cprefof.gif}
_httpiconcprefon_ [l=pt-br] {_httpimg_/pt-br/cprefon.gif}

## "ajuda" ## green_title ## h_help ##
_httpiconhhelp_ [l=pt-br] {_httpimg_/pt-br/h\_help.gif}
_widthhhelp_ [l=pt-br] {200}
_heighthhelp_ [l=pt-br] {57}

## "autores a-z" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=pt-br] {_httpimg_/pt-br/tauthgr.gif}
_httpicontcreatof_ [l=pt-br] {_httpimg_/pt-br/tauthof.gif}
_httpicontcreaton_ [l=pt-br] {_httpimg_/pt-br/tauthon.gif}
_widthtcreatx_ [l=pt-br] {95}

## "séries" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=pt-br] {_httpimg_/pt-br/tsergr.gif}
_httpicontserof_ [l=pt-br] {_httpimg_/pt-br/tserof.gif}
_httpicontseron_ [l=pt-br] {_httpimg_/pt-br/tseron.gif}
_widthtserx_ [l=pt-br] {87}

## "datas" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=pt-br] {_httpimg_/pt-br/tdategr.gif}
_httpicontdateof_ [l=pt-br] {_httpimg_/pt-br/tdateof.gif}
_httpicontdateon_ [l=pt-br] {_httpimg_/pt-br/tdateon.gif}
_widthtdatex_ [l=pt-br] {87}

## "assuntos" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=pt-br] {_httpimg_/pt-br/tsubjgr.gif}
_httpicontsubjon_ [l=pt-br] {_httpimg_/pt-br/tsubjon.gif}
_httpicontsubjof_ [l=pt-br] {_httpimg_/pt-br/tsubjof.gif}
_widthtsubjx_ [l=pt-br] {87}

## "organização" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=pt-br] {_httpimg_/pt-br/torggr.gif}
_httpicontorgon_ [l=pt-br] {_httpimg_/pt-br/torgon.gif}
_httpicontorgof_ [l=pt-br] {_httpimg_/pt-br/torgof.gif}
_widthtorgx_ [l=pt-br] {103}

## "como fazer" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=pt-br] {_httpimg_/pt-br/thowgr.gif}
_httpiconthowon_ [l=pt-br] {_httpimg_/pt-br/thowon.gif}
_httpiconthowof_ [l=pt-br] {_httpimg_/pt-br/thowof.gif}
_widththowx_ [l=pt-br] {96}

## "tópico" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=pt-br] {_httpimg_/pt-br/ttopicgr.gif}
_httpiconttopicon_ [l=pt-br] {_httpimg_/pt-br/ttopicon.gif}
_httpiconttopicof_ [l=pt-br] {_httpimg_/pt-br/ttopicof.gif}
_widthttopicx_ [l=pt-br] {87}

## "listar" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=pt-br] {_httpimg_/pt-br/tbrwsegr.gif}
_httpicontbrwseon_ [l=pt-br] {_httpimg_/pt-br/tbrwseon.gif}
_httpicontbrwseof_ [l=pt-br] {_httpimg_/pt-br/tbrwseof.gif}
_widthtbrwsex_ [l=pt-br] {87}

## "buscar" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=pt-br] {_httpimg_/pt-br/tsrchgr.gif}
_httpicontsrchof_ [l=pt-br] {_httpimg_/pt-br/tsrchof.gif}
_httpicontsrchon_ [l=pt-br] {_httpimg_/pt-br/tsrchon.gif}
_widthtsrchx_ [l=pt-br] {87}

## "títulos a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=pt-br] {_httpimg_/pt-br/ttitlgr.gif}
_httpiconttitleof_ [l=pt-br] {_httpimg_/pt-br/ttitlof.gif}
_httpiconttitleon_ [l=pt-br] {_httpimg_/pt-br/ttitlon.gif}
_widthttitlex_ [l=pt-br] {87}

## "pessoas" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=pt-br] {_httpimg_/pt-br/tpeopgr.gif}
_httpicontpeopof_ [l=pt-br] {_httpimg_/pt-br/tpeopof.gif}
_httpicontpeopon_ [l=pt-br] {_httpimg_/pt-br/tpeopon.gif}
_widthtpeopx_ [l=pt-br] {87}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=pt-br] {Sobre esta coleção}

_textsubcols1_ [l=pt-br] {<p>A Completa coleção contém _1_ sub-coleções:
<blockquote>}

_textsubcols2_ [l=pt-br] {</blockquote>
Você pode checar (e alterar) a coleção que você está 
atualmente usando na página Preferências.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "sobre" ## green_title ## h_about ##
_httpiconhabout_ [l=pt-br] {_httpimg_/pt-br/h\_about.gif}
_widthhabout_ [l=pt-br] {200}
_heighthabout_ [l=pt-br] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=pt-br] {Títulos A-Z}
_texticonhcreat_ [l=pt-br] {Autores A-Z}
_texticonhsubj_ [l=pt-br] {Assuntos}
_texticonhser_ [l=pt-br] {Séries}
_texticonhdate_ [l=pt-br] {Datas}
_texticonhhow_ [l=pt-br] {Como fazer}
_texticonhorg_ [l=pt-br] {Organizações}
_texticonhbrwse_ [l=pt-br] {Listar}
_texticonhpeople_ [l=pt-br] {Pessoas A-Z}

_texticonopenbookshelf_ [l=pt-br] {feche esta seção da biblioteca}
_texticonclosedbookshelf_ [l=pt-br] {abre esta seção da biblioteca e visualiza o conteúdo}
_texticonopenbook_ [l=pt-br] {fecha este livro}
_texticonclosedfolder_ [l=pt-br] {abre esta pasta e visualiza o conteúdo}
_texticonclosedfolder2_ [l=pt-br] {abre sub-seção: }
_texticonopenfolder_ [l=pt-br] {fecha esta pasta}
_texticonopenfolder2_ [l=pt-br] {fecha sub-seção: }
_texticonsmalltext_ [l=pt-br] {Visualiza esta seção de texto}
_texticonsmalltext2_ [l=pt-br] {visualiza texto: }
_texticonpointer_ [l=pt-br] {seção atual}
_texticondetach_ [l=pt-br] {Abre esta página numa nova janela}
_texticonhighlight_ [l=pt-br] {Destaca termos buscados}
_texticonnohighlight_ [l=pt-br] {Não destaca termos buscados}
_texticoncontracttoc_ [l=pt-br] {Reduz tabela de conteúdo}
_texticonexpandtoc_ [l=pt-br] {Amplia tabela de conteúdo}
_texticonexpandtext_ [l=pt-br] {Exibir todo texto}
_texticoncontracttext_ [l=pt-br] {Exibe texto somente das seções selecionadas}
_texticonwarning_ [l=pt-br] {<b>Aviso: </b>}
_texticoncont_ [l=pt-br] {continuar?}

_textltwarning_ [l=pt-br] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Expanding o texto gerará uma grande 
quantidade de dados para o seu browser exibir _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=pt-br] {ir para página}
_textintro_ [l=pt-br] { <i>(texto introdutório)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "títulos a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=pt-br] {_httpimg_/pt-br/h\_title.gif}
_widthhtitle_ [l=pt-br] {200}
_heighthtitle_ [l=pt-br] {57}

## "autores a-z" ## green_title ## h_auth ##
_httpiconhcreat_ [l=pt-br] {_httpimg_/pt-br/h\_auth.gif}
_widthhcreat_ [l=pt-br] {200}

## "assuntos" ## green_title ## h_subj ##
_httpiconhsubj_ [l=pt-br] {_httpimg_/pt-br/h\_subj.gif}
_widthhsubj_ [l=pt-br] {200}
_heighthsubj_ [l=pt-br] {57}

## "séries" ## green_title ## h_ser ##
_httpiconhser_ [l=pt-br] {_httpimg_/pt-br/h\_ser.gif}
_widthhser_ [l=pt-br] {200}
_heighthser_ [l=pt-br] {57}

## "datas" ## green_title ## h_date ##
_httpiconhdate_ [l=pt-br] {_httpimg_/pt-br/h\_date.gif}
_widthhdate_ [l=pt-br] {200}
_heighthdate_ [l=pt-br] {57}

## "como fazer" ## green_title ## h_how ##
_httpiconhhow_ [l=pt-br] {_httpimg_/pt-br/h\_how.gif}
_widthhhow_ [l=pt-br] {200}
_heighthhow_ [l=pt-br] {57}

## "tópicos" ## green_title ## h_topic ##
_httpiconhtopic_ [l=pt-br] {_httpimg_/pt-br/h\_topic.gif}
_widthhtopic_ [l=pt-br] {200}
_heighthtopic_ [l=pt-br] {57}

## "organização" ## green_title ## h_org ##
_httpiconhorg_ [l=pt-br] {_httpimg_/pt-br/h\_org.gif}
_widthhorg_ [l=pt-br] {250}
_heighthorg_ [l=pt-br] {57}

## "listar" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=pt-br] {_httpimg_/pt-br/h\_brwse.gif}
_widthhbrwse_ [l=pt-br] {200}
_heighthbrwse_ [l=pt-br] {57}

## "pessoas" ## green_title ## h_people ##
_httpiconhpeople_ [l=pt-br] {_httpimg_/pt-br/h\_people.gif}
_widthhpeople_ [l=pt-br] {200}
_heighthpeople_ [l=pt-br] {57}

## "CONTINUAR?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=pt-br] {_httpimg_/pt-br/contof.gif}
_httpiconconton_ [l=pt-br] {_httpimg_/pt-br/conton.gif}

## "AMPLIAR\nTEXTO" ## document_button ## eallt ## 
_httpiconealltof_ [l=pt-br] {_httpimg_/pt-br/ealltof.gif}
_httpiconeallton_ [l=pt-br] {_httpimg_/pt-br/eallton.gif}

## "ABREVIAR\nCONTEúDO" ## document_button ## econc ##
_httpiconeconcof_ [l=pt-br] {_httpimg_/pt-br/econcof.gif}
_httpiconeconcon_ [l=pt-br] {_httpimg_/pt-br/econcon.gif}

## "RESUMIR" ## document_button ## edtch ##
_httpiconedtchof_ [l=pt-br] {_httpimg_/pt-br/edtchof.gif}
_httpiconedtchon_ [l=pt-br] {_httpimg_/pt-br/edtchon.gif}

## "AMPLIAR\nCONTEúDO" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=pt-br] {_httpimg_/pt-br/eexpcof.gif}
_httpiconeexpcon_ [l=pt-br] {_httpimg_/pt-br/eexpcon.gif}

## "ABREVIAR\nTEXTO" ## document_button ## etsec ##
_httpiconetsecof_ [l=pt-br] {_httpimg_/pt-br/etsecof.gif}
_httpiconetsecon_ [l=pt-br] {_httpimg_/pt-br/etsecon.gif}

## "DESTACAR" ## document_button ## ehl ##
_httpiconehlof_ [l=pt-br] {_httpimg_/pt-br/ehlof.gif}
_httpiconehlon_ [l=pt-br] {_httpimg_/pt-br/ehlon.gif}

## "NãO\nDESTACAR" ## document_button ## enhl ##
_httpiconenhlof_ [l=pt-br] {_httpimg_/pt-br/enhlof.gif}
_httpiconenhlon_ [l=pt-br] {_httpimg_/pt-br/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=pt-br] {_If_(_thislast_,resultados _thisfirst_ - _thislast_ para a consulta: _cgiargq_,Nunhuma resposta encontrada: _cgiargq_)}
_textnoquerytitle_ [l=pt-br] {Página busca}

_texticonthispage_ [l=pt-br] {busca}
_textsome_ [l=pt-br] {algumas}
#_textsome_ [l=pt-br] {_If_(_cgiargb_,ranked,algumas)}
#_textall_ [l=pt-br] {_If_(_cgiargb_,boolean,all)}
_texticonqueryresultsbar_ [l=pt-br] {}
_textfreqmsg1_ [l=pt-br] {Palavras contadas: }
_textpostprocess_ [l=pt-br] {_If_(_quotedquery_,<br><i>encontrar pós-processadas _quotedquery_</i>
)}

_textmorethan_ [l=pt-br] {Mais que }
_textapprox_ [l=pt-br] {Sobre }
_textnodocs_ [l=pt-br] {Nenhum documento encontrado.}
_text1doc_ [l=pt-br] {1 documento encontrado.}
_textlotsdocs_ [l=pt-br] {documentos encontrados.}
_textmatches_ [l=pt-br] {Consulta }
_textbeginsearch_ [l=pt-br] {Começar a busca}

_textsimplesearch_ [l=pt-br] {Buscar por _indexselection_ _If_(_jselection_, de _jselection_)_If_(_gselection_, na _gselection_ nível)_If_(_nselection_, na _nselection_ linguagem) que contenha _querytypeselection_ palavras}

_textadvancedsearch_ [l=pt-br] {Search _indexselection_ _If_(_jselection_, de _jselection_)_If_(_gselection_, na _gselection_ nível)_If_(_nselection_, na _nselection_ linguagem) usando _querytypeselection_ consulta}

_textstemon_ [l=pt-br] { (ignorar final das palavras)}
_textsearchhistory_ [l=pt-br] {Buscar História}
_textnohistory_ [l=pt-br] {Buscar história não disponível}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "busca" ## green_title ## h_search ##
_httpiconhsearch_ [l=pt-br] {_httpimg_/pt-br/h\_search.gif}
_widthhsearch_ [l=pt-br] {200}
_heighthsearch_ [l=pt-br] {57}

## "resultados" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=pt-br] {_httpimg_/pt-br/qryresb.gif}
_widthqryresb_ [l=pt-br] {_pagewidth_}
_heightqryresb_ [l=pt-br] {17}



######################################################################
# 'preferences' page    
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsearchprefs_ [l=pt-br] {Preferências de busca}
_textcollectionprefs_ [l=pt-br] {Preferências da coleção}
_textpresentationprefs_ [l=pt-br] {Preferências da apresentação}
_textpreferences_ [l=pt-br] {Preferências}
_textignorecase_ [l=pt-br] { ignorar diferenças entre maiúsculas/minúsculas}
_textmatchcase_ [l=pt-br] { maiúsculas/minúsculas devem corresponder}
_textstem_ [l=pt-br] { ignorar terminações das palavras}
_textnostem_ [l=pt-br] { palavra inteira deve corresponder}
_textprefop_ [l=pt-br] {Retornar _maxdocoption_ resultados com _hitsperpageoption_ por página.}
_textextlink_ [l=pt-br] {Acesso à Web Pages externas: }
_textintlink_ [l=pt-br] {Origem dos documentos recebidos:}
_textlanguage_ [l=pt-br] {Linguage da Interface: }
_textencoding_ [l=pt-br] {Código: }
_textformat_ [l=pt-br] {Formato da Interface: }
_textall_ [l=pt-br] {todos}
_textsimplemode_ [l=pt-br] {modo de consultas simples}
_textadvancedmode_ [l=pt-br] {mode de consultas avançadas (permite busca binárias usando !, &, |, e parêntesis)}
_textlinkinterm_ [l=pt-br] {direto para a página intermediária}
_textlinkdirect_ [l=pt-br] {ir diretamente para lá}
_textdigitlib_ [l=pt-br] {a biblioteca digital}
_textweb_ [l=pt-br] {a web}
_textgraphical_ [l=pt-br] {Gráfico}
_texttextual_ [l=pt-br] {Texto}
_textcollectionoption_ [l=pt-br] {<p>
Subcoleções à incluir:
<br>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "preferências" ## green_title ## h_pref ##
_httpiconhpref_ [l=pt-br] {_httpimg_/pt-br/h\_pref.gif}
_widthhpref_ [l=pt-br] {200}
_heighthpref_ [l=pt-br] {57}


######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=pt-br] {Ajuda}
_textSearchshort_ [l=pt-br] {busca por palavra específica}
_textSeriesshort_ [l=pt-br] {acessar publicações por séries}
_textDateshort_ [l=pt-br] {acessar publicações por data}
_textSubjectshort_ [l=pt-br] {acessar publicações por assunto}
_textTitleshort_ [l=pt-br] {acessar publicações por título}
_textBrowseshort_ [l=pt-br] {listar publicações}
_textCreatorshort_ [l=pt-br] {acessar publicações por autores}
_textOrganizationshort_ [l=pt-br] {acessar publicações por organização}
_textHowtoshort_ [l=pt-br] {acessar publicações por como fazer}
_textTopicshort_ [l=pt-br] {acessar publicações por tópico}
_textPeopleshort_ [l=pt-br] {acessar publicações por pessoas}
_textdefaultshorttext_ [l=pt-br] {classificação indefinida}

_textSearchlong_ [l=pt-br] { <p>Você pode <i>buscar por palavras específicas</i> que
aparecem no texto da página "busca". Esta é a primeira página que
aparece quando você começa, e podem ser encontradas nas outras páginas pressionando-se
o botão <i>busca</i>.  }

_textTitlelong_ [l=pt-br] { <p>Você pode <i>acessar publicações por título</i> clicando
no botão <i>títulos a-z</i>.  O qual trará uma lista de livros em
ordem alfabética.  }

_textOrganizationlong_ [l=pt-br] { <p>Você pode <i>acessar publicações por
organização</i> pressionando o botão <i>organização</i>.  O qual trará
uma lista por organizações.  }

_textHowtolong_ [l=pt-br] { <p>Você pode <i>acessar publicações por como fazer</i>
pressionando o botão <i>como fazer</i>.  O qual trará uma lista de como fazer.  }

_textCreatorlong_ [l=pt-br] { <p>Você pode <i>acessar publicações por autor</i> 
clicando no botão <i>autores a-z</i>.  O qual trará uma lista de livros,
ordenada por nome de autores.  }

_textTopiclong_ [l=pt-br] { <p>Você pode <i>acessar publicações por tópico</i> 
clicando no botão <i>tópico</i>.  O qual trará uma lista de tópicos
para o Browser.  }

_textSubjectlong_ [l=pt-br] { <p>Você pode <i>acessar publicações por assuntos</i> 
clicando no botão <i>assuntos</i>.  O qual trará uma lista de assuntos,
representandos por livros.  }

_textSerieslong_ [l=pt-br] { <p>Você pode <i>acessar publicações por séries</i> 
clicando no botão <i>séries</i>.  O qual trará uma lista das séries
que estão atualmente na coleção.  }

_textDatelong_ [l=pt-br] { <p>Você pode <i>acessar publicações por data</i> clicando
no botão <i>datas</i>.  O qual trará uma lista de todos as edições, ordenadas
cronologicamente.  }

_textBrowselong_ [l=pt-br] { <p>Você pode <i>folhear publicações</i> clicando no
botão <i>folhear</i>.  }

_textPeoplelong_ [l=pt-br] { <p>Você pode <i>acessar publicações por pessoas</i> 
clicando no botão <i>pessoas a-z</i>.  O qual trará uma lista ordenadas por nome.  }

_textdefaultlongtext_ [l=pt-br] { <p>Click no botão <i>não encontrado</i> para listar
publicações (listando por ordem de um campo não encontrado).  }

_texthelptopics_ [l=pt-br] {
<h2 align=left>Tópicos</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Como buscar por uma palavra específica</a>
<ul>
  <li><a href="\#query-terms">Busca de termos</a>
  <li><a href="\#query-type">Tipo de busca</a>
  <li><a href="\#scope-of-queries">Abrangência da busca</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Preferências da coleção</a>
  <li><a href="\#pres-prefs">Preferências de apresentação</a>
  <li><a href="\#search-prefs">Preferências de busca</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=pt-br] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=pt-br] {Como ler documentos}
_booktextreadingdocs_ [l=pt-br] {Como ler livros}
_bibtextreadingdocs_ [l=pt-br] {Pegar mais informações em uma bibliografia}

_texthelpreadingdocs_ [l=pt-br] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Você pode saber quando você chegou em um documento especifico por que
o título e autor aparecem no topo esquerdo da página. Também haverá o 
número da página corrente, um box com setas de avanço e retrocesso dirá a você para selecionar uma nova página.

<p>Sobre o texto da seção atual. Quando você tiver lido ele,
haverão setas e botões que trarão para você a próxima
seção ou a seção anterior.

<p>Abaixo do título e autor há três botões. Clique no <i>ampliar
texto</i> para ampliar todo o texto do documento atual. Se o 
documento for grande, isto poderá levar muito tempo e usar muita memória!
Clique em <i>resumir</i> para fazer uma nova janela de busca para o
documento. (Isto é util se você quiser comparar documentos, ou ler dois ao
mesmo tempo.)  Finalmente, quando você fizer uma busca por palavras as mesmas serão
destacadas.  Clique em <i>não destacar</i> para retirar os destaques.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Clique na seta para ir para a próxima seção ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ou voltar para a seção anterior</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Exibir todo texto, ou não</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta página em uma nova janela</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Destacar termos buscados, ou não</td></tr>
</table>

}

_booktexthelpreadingdocs_ [l=pt-br] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Você saberá quando você chegou em um individual livro por que há
uma fotografia da capa no topo esquerdo da página.  Ao lado da
fotografia há uma tabela de conteúdo com uma seta marcando onde você está.
Esta tabela é expandível: clique na pasta para abrir-los ou fechá-los.
Clique no livro aberto no topo para fechá-lo.

<p>Sobre o texto da seção atual. Quando você estiver lendo ela, 
haverá botões com setas para você ir para a próxima 
seção ou voltar para a seção anterior.

<p>Sob a fotografia estão quatro botões.. Clique no <i>ampliar texto</i> para
ampliar completamente o texto da seção ou livro atual.  Se o livro for 
grande, isto poderá levar muito tempo ou usar uma grande quantidade de memória!
Clique em <i>ampliar conteúdo </i> para ampliar a tabela de conteúdo 
completamente então você poderá ver os títulos de todos os capítulos e 
sub-seções. Clique em <i>separar</i> para fazer uma nova janela para este livro.  (Isto é útil quando você quiser comparar livros, ou ler dois ao mesmo tempo.)
Finalmente, quando você fizer uma busca as palavras encontradas serão destacadas.
Clique em <i>não destacar</i> para remover os destaques.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Abrir esta biblioteca</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Abrir/fechar este livro </td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Visualizar esta seção de texto </td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Exibir todo texto, ou não </td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Ampliar tabela de conteúdos, ou não </td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta página em uma nova janela</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Destacar termos encontrados, ou não </td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Clique na seta para ir para a próxima seção ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ou voltar para a seção anterior </td></tr>
</table>
}

_bibtexthelpreadingdocs_ [l=pt-br] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Alguns ítens de bibliografia contém muitas informações com um resumo.
Você pode saber na página de consulta se eles existem por que eles serão mostrados com ícone _icontext_ ao invés do ícone _iconblanktext_ .

<p>Clicando no ícone _icontext_ dará a você mais informações sobre os ítens de bibliografia.

<p> Abaixo dos ítens de bibliografia haverão dois botões. Clique em <i>separar</i> para abrir uma nova janela para este livro. (Isto é útil se você quiser comparar ítens de bibliografia.) Finalmente, quando você fizer uma busca  as palavras encontradas serão destacadas. Clique em <i>não destacar </i> para remover o destaque.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta página em uma nova janela</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Destacar termos encontrados, ou não </td></tr>
</table>
}

_texthelpsearching_ [l=pt-br] {
<h2>Como buscar por palavras particulares </h2>
<p>
  Na página de busca, você deverá fazer uma consulta com estes simples passos:<p>
  
  <ol><li>Especifique quais documentos você quer buscar 
      <li>Diga se você quer buscar por todas ou somente algumas palavras 
      <li>Digite as palavras que você quer buscar 
      <li>Clique no botão <i>Começar busca</i>
  </ol>

<p>Quando você fizer uma consulta, os títulos de vinte documentos serão apresentados.
Haverá um botão no final da página que apresentará os próximos vinte documentos.  Lá você encontrará botões para levá-lo para as terceiras vinte ou voltar para as primeiras vinte e assim continuará. Clique no título de qualquer documento, ou no pequeno botão ao lado dele para vê-lo.

<p>Um máximo de 100 documentos são retornados. Você pode mudar este número clicando no botão <i>preferências</i> no topo da página.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Termos de busca </h3>

<p>Qualquer coisa que você digitar na caixa de consulta é interpretado como uma lista de palavras chamadas "termos de busca." Cada termo não contém nada além de caracteres e dígitos. Termos são separados por espaços em branco. Se qualquer outro caracter como pontuação aparecer, eles servirão apenas para separar termos mas continuarão sendo espaços. E então eles serão ignorados. Você não pode buscar por palavras que incluem pontuação. 

<p>Por exemplo, a consulta <p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>Serão tratadas como<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Tipos de consultas</h3>

<p>Existem dois tipos diferentes de consulta.

<ul>
  <li>Consultas por <b>todas</b> as palavras.  Esta opção busca por documentos 
      que contenham todas as palavras que você especificou. Documentos que
	satisfassam a consulta serão apresentados em ordem alfabética .<p>

  <li>Consultas por <b>algumas</b> das palavras.  Apenas listará alguns termos 
      que provavelmente aparecem nos documentos que você esta buscando. 	Documentos são apresentados na ordem mais próxima da consulta. Quando
      determinado o grau de consulta,

      <p><ul>
        <li> quanto mais termos um documento contenha, mais combinará;
        <li> termos raros são mais importantes que comuns;
        <li> documentos menores combinam melhor que grandes.
      </ul>
</ul>

<p>Use quantos termos você quiser-uma sentença completa, ou um parágrafo completo. Se você especificar somente um termo, os documentos serão ordenados por frequência de ocorrência.<p>
_texthelpscope_
}

_textchangeprefs_ [l=pt-br] {Mudar suas preferências }

_texthelppreferences_ [l=pt-br] {<h2>_textchangeprefs_</h2>

<p>Quando você clica no botão de <i>preferências</i> no topo da página, você será capaz de mudar alguns aspectos da interface para moldar em seus próprios requerimentos.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Preferências da coleção</h3>

Algumas coleções incluem várias sub-coleções, as quais podem ser buscadas independentemente ou juntas, como uma unidade. Assim, você pode selecionar quais sub-coleções incluir em suas buscas na página de preferências. 

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Preferências de apresentação</h3>

Dependendo de uma particular coleção, haverá várias opções que você pode definir para controlar a apresentação. 

Coleções de Web pages permitirão a você suprimir a barra de navegação Greenstone no topo de cada página de documento, quando você fizer uma busca a página com os documentos encontrados aparecerão sem nenhum cabeçario Greenstone. Para fazer outra busca você terá que usar o botão "back" do seu browser. Estas coleções também possibilitarão a você suprimir as mensagens de avisos Greenstone quando você clicar em um link que levará você para fora da coleção digital.
Em algumas coleções você pode controlar quaisquer links na página de "Resultados de Busca" para levá-lo diretamente para a atual URL em questão, ao invés de copiar as páginas da biblioteca digital.

Coleções que são capazes de serem apresentadas em diferentes linguagens permitirão que você especifique a linguagem da interface. Se a linguagem é chinês, você também pode especificar quais códigos de padrões chineses seu browser deve usar.

Finalmente, todas as coleções dão a você a condição de mudar para uma interface textual ao invés do padrão gráfico. Isto é particularmente útil para visualização por usuários que usam fontes de tela largas ou escutam por sintetizadores. 

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Preferências de busca </h3>
Dois pares de botões controlam a sensibilidade entre maiúsculas e minúsculas e terminações das buscas que você fizer. O primeiro grupo de botões controlam qualquer maiúsculas ou minúsculas que devem combinar (sensibilidade).  O segundo grupo ignorar qualquer final de palavras ou não (terminações).

<p>Por exemplo, se os botões <i>ignorar diferencas entre maíusculas/minsculas</i> e
<i>ignorar terminações de palavras </i> estiverem selecionados, a consulta <p>
    <ul><kbd>African building</kbd></ul>
      <p>será tratada como <p>
      <ul><kbd>africa builds</kbd></ul><p>
      porque as letras maiúsculas em "African" serão transformadas para 
      minúsculas, e os sufixos "n" e "ing" serão removidos de 
      "African" e "building" respectivamente (também, "s" serão removidos de 
      "builds").

<p>Você pode também mudar para o modo "avançado" de consulta que possibilitará a você combinar termos usando AND (&), OR (|), e NOT (!). Isto dará a você consultas mais precisas. 

<p>Finalmente, você pode controlar o número de páginas encontradas, e o número de páginas que serão apresentadas em cada tela.

}

_texttanumbrowseoptions_ [l=pt-br] {Existem _numbrowseoptions_ formas de encontrar informações nesta coleção:}

_textsimplehelpheading_ [l=pt-br] {Como encontrar informações}

_texthelpscope_ [l=pt-br] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Abrangência das consultas</h3>

<p>
Na maioria das coleções você pode escolher diferentes indices de busca. Por exemplo, poderiam ser indeces por autores ou por títulos. Ou poderiam ser por capítulos ou parágrafos. Genericamente uma completa lista de documentos é retornada apesar dos indeces de busca.
<p>Se os documentos são livros, eles serão abertos no local apropriado.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------
