/** XMLTagInfo
 * contains any methods that are specific to what kind of XML you are working on
 */

import org.xml.sax.Attributes;

public class XMLTagInfo {

    public static boolean isDocumentLevel(Attributes atts) 
    {
	boolean is_doc_level = false;
	String id = atts.getValue("gs2:id");
	if (id!=null) {
	    is_doc_level = true;
	}
	return is_doc_level;
    }

    public static boolean isIndexable(Attributes atts) 
    {
	boolean is_indexable = false;

	String index = atts.getValue("index");
	if (index!=null) {
	    if (index.equals("1")) {
		is_indexable = true;
	    }
	}
	return is_indexable;
    }

    
}
